Bug 1806215 - perl-experimental-0.021 is available
Summary: perl-experimental-0.021 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-experimental
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-22 23:30 UTC by Upstream Release Monitoring
Modified: 2020-04-25 05:27 UTC (History)
1 user (show)

Fixed In Version: perl-experimental-0.021-1.fc32 perl-experimental-0.021-1.fc31 perl-experimental-0.021-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-06 21:44:57 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-02-22 23:30:51 UTC
Latest upstream release: 0.021
Current version/release in rawhide: 0.020-440.fc32
URL: http://search.cpan.org/dist/experimental/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/2857/

Comment 1 Upstream Release Monitoring 2020-02-22 23:30:54 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Petr Pisar 2020-02-24 11:22:58 UTC
An enhancement release suitable for all Fedoras.

Comment 3 Fedora Update System 2020-02-24 11:30:45 UTC
FEDORA-2020-bca9e6da6e has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-bca9e6da6e

Comment 4 Fedora Update System 2020-02-24 11:30:54 UTC
FEDORA-2020-3b9be5a93a has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-3b9be5a93a

Comment 5 Fedora Update System 2020-02-25 11:01:29 UTC
FEDORA-MODULAR-2020-f5ba9cea28 has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-f5ba9cea28

Comment 6 Fedora Update System 2020-02-25 15:04:57 UTC
perl-experimental-0.021-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3b9be5a93a

Comment 7 Fedora Update System 2020-02-26 17:59:21 UTC
perl-experimental-0.021-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-bca9e6da6e

Comment 8 Fedora Update System 2020-02-27 18:44:41 UTC
perl-5.30-3020200224141406.bba63816 has been pushed to the Fedora 30 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-8fd5ef4509

Comment 9 Fedora Update System 2020-02-27 18:48:12 UTC
perl-5.30-3120200224141406.a9ea5770 has been pushed to the Fedora 31 Modular testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-f5ba9cea28

Comment 10 Fedora Update System 2020-03-06 21:44:57 UTC
perl-experimental-0.021-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-03-06 22:37:24 UTC
perl-5.30-3120200224141406.a9ea5770 has been pushed to the Fedora 31 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-03-06 22:56:44 UTC
perl-5.30-3020200224141406.bba63816 has been pushed to the Fedora 30 Modular stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-03-06 23:28:33 UTC
perl-experimental-0.021-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-04-03 12:33:53 UTC
FEDORA-MODULAR-2020-45604a8d3d has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-45604a8d3d

Comment 15 Fedora Update System 2020-04-03 12:34:18 UTC
FEDORA-MODULAR-2020-404ee39e9c has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-404ee39e9c

Comment 16 Fedora Update System 2020-04-03 12:34:45 UTC
FEDORA-MODULAR-2020-67f67bad8e has been submitted as an update to Fedora 30 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-67f67bad8e

Comment 17 Fedora Update System 2020-04-04 05:00:12 UTC
FEDORA-MODULAR-2020-67f67bad8e has been pushed to the Fedora 30 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-67f67bad8e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2020-04-04 05:14:44 UTC
FEDORA-MODULAR-2020-45604a8d3d has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-45604a8d3d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2020-04-04 05:37:23 UTC
FEDORA-MODULAR-2020-404ee39e9c has been pushed to the Fedora 31 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-404ee39e9c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2020-04-15 22:21:56 UTC
FEDORA-MODULAR-2020-404ee39e9c has been pushed to the Fedora 31 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2020-04-15 22:52:42 UTC
FEDORA-MODULAR-2020-67f67bad8e has been pushed to the Fedora 30 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 22 Fedora Update System 2020-04-25 05:27:47 UTC
FEDORA-MODULAR-2020-45604a8d3d has been pushed to the Fedora 32 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.